@charset "UTF-8";
/*Variable
－－－－－－－*/
/*
ブレークポイント

基本  1920px
ipad 1050px
sp   767px;

コンテンツ幅1000px

*/
.sp-show {
  display: none;
}

@media screen and (max-width: 767px) {
  .sp-show {
    display: block;
  }
}
.sp-none {
  display: block;
}

@media screen and (max-width: 767px) {
  .sp-none {
    display: none;
  }
}
.pc-show {
  display: none;
}
@media screen and (max-width: 1200px) {
  .pc-show {
    display: block;
  }
}

body .inner {
  max-width: 1240px;
  width: 100%;
  margin: auto;
  padding: 0 20px;
}

.inner-large {
  max-width: 1980px;
  width: 100%;
  margin: auto;
}

@media screen and (max-width: 767px) {
  .inner-large {
    width: 100%;
    padding: 0 20px;
  }
}
.c-front-heading {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
  text-align: center;
  gap: 0 30px;
}
@media screen and (max-width: 767px) {
  .c-front-heading {
    gap: 0 20px;
    margin-bottom: 40px;
  }
}
.c-front-heading__title {
  font-family: "nitalago-ruika", sans-serif;
  font-size: 30px;
  text-align: center;
  color: #111;
}
@media screen and (max-width: 767px) {
  .c-front-heading__title {
    font-size: 20px;
  }
}

.c-front-heading02 {
  margin-bottom: 10px;
}
.c-front-heading02__jp {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 20px;
  padding-right: 17px;
  font-family: "hiragino-kaku-gothic-pron", "Segoe UI", Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 600;
  font-size: 48px;
  line-height: 1.25;
}
@media screen and (max-width: 767px) {
  .c-front-heading02__jp {
    margin-bottom: 10px;
    font-size: 28px;
  }
}
.c-front-heading02__jp::after {
  content: "";
  position: absolute;
  inset: 0 -80px 0 auto;
  width: 80px;
  height: 4px;
  margin: auto;
  background-color: #3b5aa4;
}
@media screen and (max-width: 767px) {
  .c-front-heading02__jp::after {
    inset: 0 -40px 0 auto;
    width: 40px;
    height: 2px;
  }
}
.c-front-heading02__en {
  font-size: 14px;
  color: #434a6f;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .c-front-heading02__en {
    font-size: 12px;
  }
}

.c-btn01 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 420px;
  min-height: 70px;
  border-radius: 10px;
  border: solid 3px #fff;
  background-color: #ff8a00;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .c-btn01 {
    min-width: 280px;
    min-height: 60px;
  }
}
.c-btn01 span {
  position: relative;
  padding-left: 20px;
}
.c-btn01 span::before {
  display: inline-block;
  content: "";
  position: relative;
  top: -6px;
  right: 0px;
  width: 19px;
  height: 4px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: skew(45deg);
}

.c-btn02 {
  display: inline-block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 140px;
  padding: 0 35px 10px 20px;
  border-bottom: 1px solid #000;
  color: #505050;
  font-size: 16px;
  line-height: 1;
  text-align: left;
}
.c-btn02 > span {
  display: inline-block;
  position: relative;
  top: -1px;
  right: -22px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #505050;
  border-right: 2px solid #505050;
  transform: rotate(45deg);
}